<div class="container-splash">
  <img  class="logo" src="assets/meetups.png" alt="">
  <div class="lds-ring">
    <div></div>
    <div></div>
    <div></div>
    <div></div>
  </div>
  <h3>Cargando</h3>
</div>